Collection Auction - Bug #5980

Home page --> Login --> Pen --> Colour and Material --> Filter --> The color/ material filter is not
working properly, when filtering products with different colors or material then only two static
products displaying.

03/09/2023 04:22 PM - Mohd Irfan

Status: New Start date: 03/09/2023
Priority: Normal Due date:

Assignee: Irfan Varis % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:

The color and material filter is not working properly, when filtering products with different colors and material then only two static
products displaying.

see attached screenshot:
clipboard-20230309162T-kiwa png
clipboard-202303091626-g4h&appag

History

#1 - 03/09/2023 04:26 PM - Mohd Irfan
- File clipboard-202303091626-g4pwa.png added
- File clipboard-202303091626-rvs02.png added

- Subject changed from Home page --> Login --> Pen --> Colour --> Filter --> The color filter is not working properly, when filtering products with
different colors then only two static products displaying. to Home page --> Login --> Pen --> Colour and Material --> Filter --> The color/ material filter
is not working properly, when filtering products with different colors or material then only two static products displaying.

- Description updated

#2 - 03/09/2023 04:28 PM - Mohd Irfan
- File clipboard-202303091628-mceao.png added

- Description updated

#3 - 04/11/2023 11:36 AM - Mohd Irfan

- Assignee changed from Dharmanshu Gupta to Irfan Varis

Files
